FYI: The status of the libterralib source package
in Debian's testing distribution has changed.

  Previous version: 3.0.3b2-3.1
  Current version:  (not in testing)
  Hint: <>
    Bug #453789: libterralib: FTBFS: dpkg-shlibdeps: failure: couldn't find 
library needed by 
debian/libterralib1c2a/usr/lib/ (its RPATH is '').

The script that generates this mail tries to extract removal
reasons from comments in the britney hint files. Those comments
were not originally meant to be machine readable, so if the
reason for removing your package seems to be nonsense, it is
probably the reporting script that got confused. Please check the
actual hints file before you complain about meaningless removals.

This email is automatically generated; [EMAIL PROTECTED] is responsible.
See for more information.

Pkg-grass-devel mailing list

Reply via email to